Subject: GB BIG5 Unicode

From: Wind In His Hair <[email-masked]>
Date: Mon, 28 Oct 1991 15:21:00 GMT

Dear all,

   Thankyou for all help given in helping me get files back from the
ahkus.org site.  I now understand clearly what my problems were.

   Can anyone give me any information as to where I can obtain the
specifications for GB BIG5 Unicode and any other standards which may
exist in the Chinese computing arena.

   Thankyou

Danny Cox

.____________________________________________.____________________________.
| Danny Cox                                  |    171 Woodhouse Lane      |
| Internet :                                 |    Leeds                   |
|   [email-masked]|    LS2 3AR                 |
| Bitnet :                                   |    UK                      |
|   [email-masked] |    0532 334452             |
#____________________________________________+    (010-532) 334452        |
                                             #____________________________#